Up

# NSNull class reference

### Authors

Richard Frith-Macdonald (`rfm@gnu.org`)

Version: 37003

Date: 2013-08-22 16:44:54 +0100 (Thu, 22 Aug 2013)

Copyright: (C) 2000 Free Software Foundation, Inc.

# Software documentation for the NSNull class

## NSNull : NSObject

> Declared in:
>   Foundation/NSNull.h

> Conforms to:
>   NSCoding
>   NSCopying

Availability: MacOS-X 10.0.0
An object to use as a placeholder - in collections for instance.
Method summary

- +null

### null

+ (NSNull*) null;
Availability: MacOS-X 10.0.0
Return an object that can be used as a placeholder in a collection. This method always returns the same object.

Up